#rn_content form table.rn_table_layout_ie7 {
    table-layout:fixed;
}

/* Answer list/detail Advanced search width */
#rn_masthead form .rn_advsearch
{
    width:230px;
}

#rn_meta #rn_metalist.rn_WideFormat .rn_DisplayField .rn_DisplayFieldValue.rn_IeSpacing {
    margin-top:-1.25em;
}

/* Eliminate IE bug: double border line */
#rn_content .rn_PrintTable fieldset {
    border-top:none;
}
#rn_content .rn_PrintTable fieldset legend {
    text-decoration:underline;
}

.rn_AnswerSearchControls button.generic_button3 {
	position:relative;
	top:5px;
}


/** Contact page **/

.UPCContactOptions_email {
	background:url("/euf/assets/images/ico_email.gif") no-repeat scroll -7px 3px transparent;
}
.UPCContactOptions_mail {
	background:url("/euf/assets/images/icons/order_mail_ico.jpg") no-repeat scroll 0 9px transparent;
}
.UPCContactOptions_phone {
	background:url("/euf/assets/images/ico_phone.gif") no-repeat scroll -7px 3px transparent;
}
.UPCContactOptions_outlet {
	background:url("/euf/assets/images/ico_upc.gif") no-repeat scroll -7px 0px transparent;
}

.contact_outer {
padding-bottom:15px;
padding-top:15px;
}